httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Cliff Woolley <>
Subject Re: Http/APR
Date Tue, 22 Mar 2005 05:07:09 GMT
On Mon, 21 Mar 2005, Nathanael Noblet wrote:

> 	Just wondering, if I install APR 1.X and then attempt to compile
> apache 2.0.X, can it use the newer APR? or does it use the built in
> 0.9.X version of apr?

Apache 2.0.x is tied to APR 0.9.x for backward compatibility reasons.
That doesn't stop you from having a concurrent installation of APR 1.x on
the same machine, but Apache 2.0.x will not use it.


View raw message